

body{
  position: relative !important ;
  background-attachment: fixed;
  color: #1c1a1a;
  /* background-image: url(../graphics/1.png); */
  background-image: url(../graphics/white-wall.png);
}
footer .col-lg-6 {
 width: 50%;
}
.float-left {
    float: left !important;
    text-align: right;
}

.date-00 {
    display: block;
    color: white;
    font-size: 19px;
    font-weight: 500;
    padding: 0;
    padding-top: 12px;
    margin-bottom: 45px;
    top: 29px;
    /* font-style: italic; */
    background-color: #a20013;
    padding: 5px;
    width: 135px;
    margin-top: 12px;
}
.date-00 img {
    width: 25px;
    padding-left: 4px;
}


 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }


/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #a20014;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #a20014 !important;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

.h3-inpho0a{
    font-weight: 600 !important;
    margin-top: 80px;
    margin-bottom: 62px;
}
#section02,#section04{
    background-color: #433F39!important;
}

#section02 p,#section04 p{
  color: #fff;
}

#section02 .boxes{
    display: flex;

}
#section02 h3{
    font-weight: 600  !important;
    margin-bottom: 40px;
}
#section03 h3{
    font-weight: 600  !important;
    margin-bottom: 80px;
}
.last-num-bold{
    font-weight: bold;
}

/* last inpho */
.row02, .row03{
    margin-right: 30px;
}
.left-padding{
    margin-right: 30px;
}
.logandhand02 .cont{
    width: 30%;
}
.logandhand02 .cont > img{
    width: 50px !important;
    margin-left: 12px;
    height: 100px !important;
}
.first-cont{
    display: flex;
    width: 15% !important;
}
.cont{
    width: 50%;
    display: flex;
}
.first-leg{
    margin-left: 38px;
}
.row-legsan-hand{
    width: 100%;
    display: flex;
}
.row-legsan-hand .cont > img{
    width: 100%;
    height: 230px;
    object-fit: contain;
}
.hands-group{
    margin-bottom: 20px;
}
.col01 .des{
    color: #a20014;
    background-color: rgba(162, 0, 20, 0.1);
    width: 55px;
    text-align: center;
    border-radius: 2px;
    margin-bottom: 20px;
    font-weight: 600;
}
.leg-hanf-a-description{
    color: #a20014;
    background-color: rgba(162, 0, 20, 0.1);
    text-align: center;
    border-radius: 2px;
    margin-bottom: 20px;
    font-weight: 600;
    display: flex;
    width: fit-content;
    padding: 4px;
    margin-top: 55px;
}
.body-a-description{
    margin: auto;
    color: #a20014;
    background-color: rgba(162, 0, 20, 0.1);
    text-align: center;
    border-radius: 2px;
    margin-bottom: 20px;
    font-weight: 600;
    display: flex;
    width: fit-content;
    padding: 4px;
    margin-top: 55px;
    padding: 11px;
    font-size: 20px;
}
.body-a-description .num{
    color: #1c1a1a;
    font-weight: bold;
    font-size: 37px;
    margin-right: 17px;
}
.leg-hanf-a-description .num{
    color: #1c1a1a;
    font-weight: bold;
    padding-right: 10px;
}
.col01{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 38px;
}
.col01 .des02{
    background-color: rgba(215, 215, 215, 0.15);
    width: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
}
.des02 div{
    font-weight: bold;
}
.hands-group img{
    width: auto;
    height: 230px;
    object-fit: contain;
}
.body-inpho{
    display: flex;
    width: 100%;
}
.body-inpho .left{
    width: 50%;
}
.body-inpho .right{
    width: 50%;
}
.body-inpho .row01{
    display: flex;
    width: 100%;
}
.body0a{
    text-align: center;
}
.body0a img{
    width: 80%;
}
.boxes .box02{
    background-color: #a20014;
    color: white;
    font-weight: 600;
    padding: 4px;
    border-radius: 3px;
    margin-left: 15px;
}

.boxes .box03{
    background-color: #e38a82;
    color: white;
    font-weight: 600;
    padding: 4px;
    border-radius: 3px;
}
.chart-dount{
    display: flex;
    width: 100%;
    margin-top: 55px;
    margin-bottom: 40px;
}
.container-chart{
    width: 50%;
    text-align: center;
}
.container-chart img{
    width: 60%;
    text-align: center;
}
.background-overlay:before {
    background: url(../images/overlay-pattern/overlay-pattern-1.png);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.7;
    min-height: 2000px;
    background: (to left, (red, gray));
    background: linear-gradient(
90deg, rgba(2,0,36,1) 0%, rgb(22 16 17) 35%, rgb(0 0 0) 100%);
}
h3{
    color: #1c1a1a;
    font-weight: 400 !important;
    font-size: 29px;
}
.m-t-heads{
    margin-top: 80px;
}
.p-style {
    font-weight: 500 !important;
    font-size: 20px !important;
    line-height: 33px !important;
    text-align: justify;
}
.widt02{
    width: 296px !important;
}
.widt02 p{
    right: 60px !important;
    top: 8px !important;
}

#section08, #section05, #section05-a, #section07{
    height: 600px;
    background-attachment: fixed;
}

.links-box{
    width: 220px;
    position: relative;
    margin-bottom: 50px;
    margin-top: 31px;
}
.links-box img{
    width: 100%;
}
.links-box p{
    position: absolute;
    top: 14px;
    right: 60px;
    font-weight: 700;
}
.last-inpho{
    margin-top: 150px;
    margin-bottom: 100px;
}


.des-chart{
    background-color: #eae7e7;
    padding: 6px;
    font-size: 19px;
    font-weight: 600;
    margin-left: 34px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
}
.des-chart span{
    color: #a20014;
    padding-right: 10px;
    border-radius: 4px;
}
.row08{
    display: flex;
    margin-top: 10px;
    margin-bottom: 70px;
}
.line-chart{
        width: 100%;
        height: 1px;
        object-fit: contain;
        border: solid 1px #979797;
        margin-top: 20px;
        margin-bottom: 5px;
}
.col-chart .texts{
    margin-top: 10px;
    font-size: 17px;
    font-weight: 600;
}
.box-chart{
    background-color: #eae7e7;
    padding: 9px;
    margin-left: 150px;
    margin-top: 10px;
    border-radius: 3px;
}
.box-chart .nmber{
    color: #a20014;
    font-weight: 600;
    font-size: 17px;
}
.col-chart  .nmber{
    color: #a20014;
    font-weight: 600;
    font-size: 18px;
    margin-top: 2px;
}

.border {
    border: 1px dotted #1c1a1a!important;
    position: absolute;
    width: 200%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin-top: -63px;
}
.ipho01a{
    position: relative;
}
.bgg{
    background-color: #f8f8f8;
}
.row05{
    display: flex;
    width: 100%;
}
.col-chart{
    width: 25%;
}
.col-chart .years{
    color: #a20014;
    font-weight: 600;
    font-size: 18px;
    margin-top: 10px;
}
.col-chart .years > span{
    margin-left: 5px;
}
.row06{
    width: 100%;
}
.row06 img{
    width: 100%;
}
.inpho01-col{
    position: relative;
    width: 16.66%;
    margin-left: 10px;
}
.inpho01-col .box-01{
  padding: 25px 0 65px;
  object-fit: contain;
  background-image: linear-gradient(to bottom, rgba(162, 0, 20, 0.27), rgba(255, 255, 255, 0));
}
.inpho01a-container{
    display: flex;
    width: 100%;
}
.head-box{
    height: 20px;
    width: 100%;
    object-fit: contain;
    border-radius: 7.5px;
    background-image: linear-gradient(to right, #e71d36, #a20014);
}
.inpho01-col .num01{
font-size: 30px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.12;
  letter-spacing: normal;
  text-align: center;
  color: #1c1a1a;
  /* font-family: Montserrat; */
}
.inpho01-col .des{
    font-family: Tajawal;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.46;
    letter-spacing: normal;
    text-align: center;
    color: #1c1a1a;
  }
.inpho01-col .num02{
     font-family: Montserrat;
    font-size: 50px;
    font-weight: lighter;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.24;
    letter-spacing: normal;
    text-align: center;
    color: #1c1a1a;
  }
.tooltiptext {
    visibility: hidden;
    font-size: 17px;
    width: 100%;
    right: 0;
    top: 115px;
    margin: auto;
    background-color: #2d2d2d;
    color: #ffffff;
    text-align: right;
    border-radius: 6px;
    padding: 14px 14px;
    position: absolute;
    z-index: 1;
    transition: all .2s;
    cursor: pointer;
}
.p-style-tooltip {
    color: white !important;
    font-size: 15px;
}
.pos {
    position: relative;
    margin-top: 10%;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 99999999999 !important;
}
.logopic {
    width: 115px;
}
section{
    background-color: #ffffff00 !important;
}
.lyar-bottom{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    background-image: linear-gradient( #00000000,#06060600, #0202027a ,#02020282, #020202fc);
}
#mob{
    min-height: 100vh;
}
.youtube-promo {
    width: 46%;
    margin: auto;
    margin-top: 11px;
}
.video-promo-head {
    background-color: #a20014;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    font-size: 17px;
    font-weight: bold !important;
}

/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #000;
}

.section00 h2{
    font-size: 33px;

}

.link-img{
    width: 26px;
}

.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    /* .background-overlay:before{
        background-color: #000000 !important;
    }
    .background-overlay:before {
        background: url(../images/overlay-pattern/overlay-pattern-1.png);
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: " ";
        width: 100%;
        height: 100%;
        z-index: 0;
        opacity: 0.7;
        min-height: 2000px;
    } */

    .background-overlay:before {
        background: url(../images/overlay-pattern/overlay-pattern-1.png);
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: " ";
        width: 100%;
        height: 100%;
        z-index: 0;
        opacity: 0.1;
        min-height: 2000px;
        background: (to left, (red, gray));
        background: linear-gradient(
    90deg, rgba(2,0,36,1) 0%, rgb(22 16 17) 35%, rgb(0 0 0) 100%);
    }
    /* addthis */

        .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
            background-color: var(--main-color)!important;
        }
        .at-expanding-share-button[data-position=bottom-left] {
            left: 10px;
        }
    /* addthis */

    .youtube-container{
        width: 80%;
        margin: auto;
        margin-bottom: 20px;
        margin-top: 40px;
    }


        .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
            background-color:   #71010f!important;
            color: #71010f!important;
        }



      @media (max-width:992px) {
         /* body-dount */
         .body-inpho {
            flex-direction: column;
        }
        .body-inpho .right {
            width: 100%;
            margin-top: 25px;
        }
        .body-inpho .left {
            width: 100%;
        }
        .body-inpho .row01 {
            flex-direction: column;
        }
        .col01 {
            margin-left: 0;
            margin-bottom: 60px;
        }
        .cont {
            width: 50%;
            display: flex;
        }
        .row-legsan-hand {
            width: 100%;
            display: flex;
        }
        .row02{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .logandhand02 .cont {
            width: 50%;
        }
        .leg-hanf-a-description {
            width: 100%;
            margin-top: 55px;
            justify-content: center;
        }
        .left-padding{
            margin-right: 0px;
        }
        .first-cont{
            width: 50% !important;
        }
/* body-dount */
 /* inpho-clender */
 .inpho01a-container{
     flex-direction: column;
 }
 .links-box {
    width: 195px;
    position: relative;
    margin-bottom: 50px;
    margin-top: 31px;
}
.inpho01-col {
    width: 100%;
}
.ipho01a  .border{
    display: none;
}
/* inpho-clender */
.col-chart .years {
    color: #a20014;
    font-weight: 600;
    font-size: 13px;
    margin-top: 10px;
    padding-left: 10px;
}
.links-box p {
    right: 52px;
}
.col-chart .texts {
    margin-top: 10px;
    font-size: 11px;
    font-weight: 600;
    height: 23px;
    padding-left: 10px;
}
.box-chart {
    background-color: unset;
    padding: 0px;
    margin-left: 150px;
    margin-top: 10px;
    border-radius: 3px;
}
.col-chart .nmber {
    color: #a20014;
    font-weight: 600;
    font-size: 11px;
    margin-top: 2px;
}
.des-chart {
    font-size: 11px;
}

      }

      @media (max-width:767px) {


      }


    @media (max-width: 720px) {
        .widt02 {
            width: 278px !important;
        }
        #header-video {display: none;}
        #header-mobile {display: block;}
        .youtube-container{
            width: 100%;
        }
        /* inpho-clender */
            .links-box {
                width: 195px;
                position: relative;
                margin-bottom: 50px;
                margin-top: 31px;
            }
            .inpho01-col {
                width: 100%;
            }
            .ipho01a  .border{
                display: none;
            }
        /* inpho-clender */

        /* inpho-dount */
                .chart-dount {
                    flex-direction: column;
                }
                .container-chart {
                    width: 100%;
                    text-align: center;
                    margin-bottom: 30px;
                }
                .inpho01a-container {
                    flex-direction: column;
                }

        /* inpho-dount */

        /* body-dount */
                .body-inpho {
                    flex-direction: column;
                }
                .body-inpho .right {
                    width: 100%;
                    margin-top: 25px;
                }
                .body-inpho .left {
                    width: 100%;
                }
                .body-inpho .row01 {
                    flex-direction: column;
                }
                .col01 {
                    margin-left: 0;
                    margin-bottom: 60px;
                }
                .cont {
                    width: 50%;
                    display: flex;
                }
                .row-legsan-hand {
                    width: 100%;
                    display: flex;
                }
                .row02{
                    display: flex;
                    justify-content: center;
                    align-items: center;
                }
                .logandhand02 .cont {
                    width: 50%;
                }
                .leg-hanf-a-description {
                    width: 100%;
                    margin-top: 55px;
                    justify-content: center;
                }
                .left-padding{
                    margin-right: 0px;
                }
                .first-cont{
                    width: 50% !important;
                }
        /* body-dount */

        .col-chart .years {
            color: #a20014;
            font-weight: 600;
            font-size: 13px;
            margin-top: 10px;
            padding-left: 10px;
        }
        .links-box p {
            right: 52px;
        }
        .col-chart .texts {
            margin-top: 10px;
            font-size: 11px;
            font-weight: 600;
            height: 45px;
            padding-left: 10px;
        }

        #section08, #section07, #section05-a, #section05{
            background-size: cover;
            background-position: bottom;
            background-repeat: no-repeat;
            height: auto !important;
            width: 100%;
            padding-top: 150px;
        }
        h3 {
            color: #1c1a1a;
            font-weight: 600 !important;
            font-size: 20px;
        }
        .inpho01a-container {
            flex-direction: column;
        }

            .box-chart {
                background-color: #eae7e7;
                padding: 0px;
                margin-left: 150px;
                margin-top: 10px;
                border-radius: 3px;
            }
            .col-chart .nmber {
                color: #a20014;
                font-weight: 600;
                font-size: 11px;
                margin-top: 2px;
            }
            .des-chart {
                font-size: 11px;
            }

    }

    @media screen and (max-width: 480px)  {
        .pos {
            position: relative;
            margin-top: 44%;
        }
        .logopic {
            width: 90px;
        }
        #mob{
            height:100vh !important;
        }
        .video-promo-head{
            font-size: 11px;
        }
        .youtube-promo{
            width: 100%;
        }
        #mob h1{
            line-height: 38px;
        }
    }







    .bg-video-wrap {
      padding-top:0 !important;
      position: relative;
      overflow: hidden;
      width: 100%;
      height: 100vh;
      background: url() no-repeat center center/cover;
    }
    video {
      min-width: 100%;
      min-height: 100vh;
      z-index: 1;
    }
    .overlay {
      width: 100%;
      height: 100vh;
      position: absolute;
      top: 0;
      left: 0;
    /*  background-image: linear-gradient(45deg, rgba(0,0,0,.3) 50%, rgba(0,0,0,.7) 50%);*/
        background-color: rgb(47 47 47 / 35%);
      background-size: 3px 3px;
      z-index: 2;
    }

    .bg-video-text {
  text-align: center;
  color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;

}
/* test */

/* center the blockquote in the page */
.blockquote-wrapper {
   display: flex;
   padding: 0 20px;
}

/* Blockquote main style */
.blockquote {
    position: relative;
    font-weight: 800;
    color:#292929;
    padding: 15px 0;
    width: 70%;
    z-index: 1;
    margin: 20px auto;
    align-self: center;
    border-top: solid 1px;
    border-bottom: solid 1px;
    border-right: none;
}

/* Blockquote header */
.blockquote p {
    position: relative;
    text-align: center;
    color:#454040;
    font-size: 17px!important;
    font-weight: 800;
    line-height: 1.6;
    margin: 0;
}

/* Blockquote right double quotes */
.blockquote:after {
  position: absolute;
      content: "”";
      color: #454040;
      font-size: 13rem;
      line-height: 0;
      bottom: -49px;
      right: 30px;
      font-family: fantasy;
}

/* increase header size after 600px */
@media all and (min-width: 600px) {
    .blockquote p {
        font-size: 60px;
   }

}

/* Blockquote subheader */
.blockquote h4 {
  position: relative;
    color: #a20014;
    font-size:1rem;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding-top: 20px;
    z-index: 1;
    text-align: left;
}
.imge-shad{
      border-top: 5px solid #a20014;
      border-bottom: 5px solid #a20014;
      border-radius: 11px;
     box-shadow: 6px 7px 2px #cccccc54;
     -moz-box-shadow: 6px 7px 2px #cccccc54;
     -webkit-box-shadow: 6px 7px 2px #cccccc54;
     -khtml-box-shadow: 6px 7px 2px #cccccc54;
}
.imge-shad2{
  border:10px solid #ccc;
}

.border-ifr{
  width: 80%;
    margin: auto;
    border-radius: 11px;
}


/*;sfkpasfjkaskfasjkajkfas*/
/* Lazy Load Styles */
.card-image {
	display: block;
	min-height: 20rem; /* layout hack */
	background: #fff center center no-repeat;
	background-size: cover;
}

.card-image > img {
	display: block;
	width: 100%;
}

.card-image.is-loaded {
	filter: none; /* remove the blur on fullres image */
	transition: filter 1s;
}




/* Layout Styles */


.card-list {
	display: block;
	margin: 1rem auto;
	padding: 0;
	font-size: 0;
	text-align: center;
	list-style: none;
}

.card {
	display: inline-block;
	width: 90%;
	max-width: 20rem;
	margin: 1rem;
	font-size: 1rem;
	text-decoration: none;
	overflow: hidden;
	box-shadow: 0 0 3rem -1rem rgba(0,0,0,0.5);
	transition: transform 0.1s ease-in-out, box-shadow 0.1s;
}

.card:hover {
	transform: translateY(-0.5rem) scale(1.0125);
	box-shadow: 0 0.5em 3rem -1rem rgba(0,0,0,0.5);
}

.card-description {
	display: block;
	padding: 1em 0.5em;
	color: #515151;
	text-decoration: none;
}

.card-description > h2 {
	margin: 0 0 0.5em;
      font-size: 1.5em;
}

.card-description > p {
	margin: 0;
}

.modal .modal-content .modal-header .modal-title .title-h4{
  font-family: Tajawal;
}

.modal-title{
  text-align: center;
      margin: auto;
      font-size: 2.5em !important;
    padding-top: 27px;
}

.modal-header .close{
  margin: -1.5rem -12px;
}

.modal p,.btn{
    font-family: Tajawal;
}
.modal h4{
  color: #a20014;
  border-radius: 5px;
}

.title-p{
  margin-top: -11px !important;
  text-align: center;
}
.title-h4{
  text-align: center;
      font-size: 2.5em;
}
.body-p{
  border-right: solid 2px #a4a4a4;
    padding-right: 5px;
    margin-right: 11px;
}

.body-q
{
  border-right: solid 2px #a4a4a4;
    padding: 13px;
    margin-right: 30px;
    line-height: 2.2 !important;
    border-radius: 10px 0 0 10px;
}
.text-top{
    background: rgb(81 59 26 / 41%);
    max-width: 645px;
    padding: 32px 15px;
    margin: auto;
    text-align: center;
  }


  .text-top h1{
    color: #ffffff !important;
      font-size: 4em;
      isplay: inline-block;
    padding: 8px;
    border-radius: 5px;
    margin-bottom: 11px;
  }

  .text-top h2{
    background-color: #a20014;
      padding: 5px;
      font-size: 21px;
      background: rgb(0 0 0 / 71%);
    display: table;
    padding: 7px;
    border-radius: 5px;
    margin: auto;
    border-right: solid 4px #a20014;
  }
  .text-top h4{
    margin-top:10px !important;
    background: #a20014;
    display: inline-block;
    padding: 1px 7px;
  }
.text-top-border{
  border: solid 1px rgb(255 255 255 / 30%);
    padding: 32px 0px;
    margin: 0px;
}
.border-boat1{
  text-align: center;
padding-top: 19px;
margin-bottom: 25px;
border-bottom: solid 2px rgb(105 105 105 / 40%);
}
.boat-gif{
  position: absolute;
top: 0px;
right: 45%;
}

.boat-gif2{
  width: 200px;
  right: 40%;
}

.title-line{
  border: 1px solid #9b9b9b;
    height: 1px;
    display: block;
    width: 128px;
    margin:-9px 0px 13px 0px;
    position: relative;
}
span.title-line:before {
    content: '';
    width: 14px;
    height: 14px;
    background: #a20014;
    border: 3px solid #fff;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: -7px;
    left: 48%;
}
#section03{
  padding-top:0px
}
.mark{
      background-color: #e5e5e5;
}
.img-doucm {
    display: flex;
    align-items: center;
}
.img-doucm img {
    width: 38px;
    height: 50px;
    margin-right: 10px;
    padding-bottom: 15px;
}



@media screen and (max-width: 480px)  {
  .border-boat1{
    text-align: center;
  padding-top: 60px;
  margin-bottom: 25px;
  border-bottom: solid 2px rgb(105 105 105 / 40%);
  }
  .boat-gif{
    position: absolute;
  top: 0px;
  right: 30%;
  }

  .boat-gif2{
  top: 17px;
  right: 23%;
  }
  #mob h1{
    line-height: 55px !important;
  }
  .images-container img{
    margin-bottom: 10px;
  }
}
